body {
  background-color: aliceblue;
}

input {
  margin: 5px;
}

button {
  border: none;
  padding: 10px;
  background: darkcyan;
  color: white;
  transition: background 0.2s;
  cursor: pointer;
  &:hover {
    background: darkcyan * 0.85;
  }
}